Package wx :: Package py :: Module crust

[frames | no frames]

## Module wx.py.crust

Crust combines the shell and filling into one control.

Classes
`Calltip` | Text control containing the most recent shell calltip.
`Crust` | Crust based on SplitterWindow.
`CrustFrame` | Frame containing all the PyCrust components.
`DispatcherListing` | Text control containing all dispatches for session.
`Display` | STC used to display an object using Pretty Print.
`SessionListing` | Text control containing all commands for session.

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: crust.py,v 1.16 2007/01/17 23:05:14 RD...`
`str` | `__revision__` = `'1.16'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: crust.py,v 1.16 2007/01/17 23:05:14 RD Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.16'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:41 2007 | http://epydoc.sf.net